body {
  color:#000;
}
h1 {
	margin: 0 0 0.5em 0;
	font-size: 1.8em;
    color:inherit;
}
h2 {
	margin: 1em 0;
}
h3 {
	margin: 1em 0 0;
}
#sp-top ul {
	position: relative;
	float: right;
  	padding-top: 20px;
}
#sp-top .sp-module ul > li {
	display: inline;
  	margin-right:20px;
    font-size:0.8em;
}
#sp-top .sp-module ul > li:last-child {
	margin-right: 40px;
}
ul.horizontal li {
	display: inline;
	margin-right: 40px;
}
#sp-header nav {
	float: left;
}
#sp-header {
	box-shadow: none;
}
#sp-main-body {
	padding-top: 20px;
}
#sp-header-images img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#sp-right .sp-module {
	margin-top: 10px;
	padding: 10px;
}
#sp-right .sp-module .sp-module-title {
	padding-bottom: 0;
	border: none;
}
#sp-right .newsflash-title {
	margin-bottom: 1.2em;
}
#sp-right .custom div {
	padding: 0!important;
}
#sp-right .sp-module ul > li {
	border: none;
	display: list-item;
}
#sp-right .sp-module ul {
	list-style: disc;
	padding: 10px;
	margin: 10px;
}
#sp-right .sp-module .sp-module-title {
  font-size:1.1em;
  margin-bottom:10px;
}
#sp-right .newsflash-title a, #sp-right ul.mod-list a {
	font-size: 0.9rem;
  	color: #3a3838;
}
#sp-right ul.mod-list {
	list-style: none;
	margin: 0;
    padding: 0;
}
.fc_leading h3 { 
	padding-bottom: 0;
}

#sp-breadcrumbs, ol.breadcrumb {
	background: white;
	padding: 0;
	margin: 0;
}
.breadcrumb-item.active {
	color: white;
}
.intro, .menu.horizontal a  {
	color: #a82118;
	font-weight: 500;
	line-height: 1.2;
	font-size: 1.25rem;
}
.intro {
	margin-bottom: .5rem;
	font-family: inherit;
	color: inherit;
}
.btn-info {
	background-color: #8F3629;
	border: none;
}
.btn-info a {
	color: #fff;
}
.box {
	padding: 1em;
}
.sp-module.box {
	border: 1px solid #F3F3F3;
}
.sp-module.box .horizontal {
	margin: 0;
	padding-left: 0;
}

/*Caption*/

.wf-caption {
  position:relative;
}
.img-caption {
	position: relative;
	bottom:0px;
	background: rgba(0,0,0,0.5);
	color: #FFF;
	padding: 10px;
	padding-left: 25px;
	padding-right: 25px;
	float: left;
}
.img-caption h2, .img-caption h3 {
	margin: 0;
	color: #FFF;
}

/*Video*/

.blog.video .article {
	padding: 0;
}
.blog.video .article-header {
	height: 4.1em;
}

/*Home*/

.home h2 {
	margin: 0;
	font-size: 1.2em;
} 
.authordate {
	font-size: 0.93em;
	margin: 5px 0 10px 0;
}
.links, .counter {
	margin-right: 1.2em;
}
.home .wf-column {
	margin-bottom: 1.5em;
}
.wf-columns {
	border-bottom: 1px solid #EEEEEE;
	margin-bottom: 1.5em;
}
.pagination .active a.page-link {
	background-color: #AE2318;
}
/* OUD */

/*FeatCat*/

.fc_writtenby, .fc_date {
	font-size:0.9em;
}
a.fc_title {
	font-size: 0.8em;
}
.featcat.col1.firstcol h2 {
	display: none;
}
.fc_pag {
	margin-bottom: 10px;
	text-align: center !important;
}
.fc_pag span {
	border-radius: 0 !important;
	background-color: #959595;
	color: #fff !important;
	font-size: 12px !important;
	padding: 10px 20px 20px 10px;
	text-align: center;
}
.fc_pag span.current {
	background-color: #fff !important;
	color: #959595 !important;
}

/* Figure caption (figcaption) */

figure {
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
}

figure.figure-left {
	float: left;
	margin: 10px 20px 10px 0;
}

figure.figure-right {
	float: right;
	margin: 10px 0 10px 20px;
}

figure.figure-center {
	margin: 10px auto 10px auto;
}
figure img {
	display: block;
}
figcaption {
	display: table-caption;
	caption-side: bottom;
	font-size: 11px;
	background-color: #F5F5F5;
	padding: 5px;
}
div.movie {
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.movie.figure-left {
	float: left;
	margin: 10px 20px 10px 0;
}
div.movie iframe {
	display: block;
}
div.movie-caption {
	display: table-caption;
	caption-side: bottom;
	font-size: 11px;
	background-color: #F5F5F5;
	padding: 5px;
}
div.aandachtstrekker {
	background-color: #F5F5F5;
	border: 1px solid #000;
	padding: 10px;
	margin: 0;
}
div.img-row { 
	display: flex;
	justify-content: space-between;
	margin: auto;
	width: 800px;
}
div.img-row figure {
	margin: 0px; 
	padding: 0px; 
	vertical-align: top;
}

/* Kringen */

.gea-regionaal {
	background-image: url("../../../images/gea-regionaal.png");
	background-repeat: no-repeat;
	width: 400px;
	height: 481px;
	float: right;
	margin: 20px;
}
.gea-regionaal .tag {
	position: relative;
	padding: 5px 10px 5px;
	background-color: #f7eee4;
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #2b2b2b;
	border: 1px solid #363636;
	border-radius: 20px;
	font-weight: bold;
	z-index: 10;
}
.gea-regionaal .tag:hover {
	background-color: #ffffff;
}
.gea-regionaal .tag a {
	color: #2b2b2b;
}
.gea-regionaal .tag a:hover {
	text-decoration: none;
}
.gea-regionaal #drenthe .tag, 
.gea-regionaal #friesland .tag,
.gea-regionaal #twente .tag {
  font-size: 12px;
}
.gea-regionaal .pin {
	margin-left: 50%;
	left: -4px;
	top: 20px;
	width: 8px;
	height: 20px;
	background-color: #736357;
	z-index: 9;
	border-radius: 3px;
}
.gea-regionaal .pin,
#amersfoort, #amstelland, #arnhem-nijmegen, #drenthe, #friesland, #kennemerland, #rijnland, 
 #rotterdam, #twente, #brabant, #zo-nederland {
 	position: absolute;
 }
.gea-regionaal #amersfoort {
	margin-top: 195px;
	margin-left: 165px;
}
.gea-regionaal #amstelland {
	margin-top: 170px;
	margin-left: 120px;
}
.gea-regionaal #arnhem-nijmegen {
	margin-top: 245px;
	margin-left: 195px;
}
.gea-regionaal #drenthe {
	margin-top: 85px;
	margin-left: 310px;
}
.gea-regionaal #friesland {
	margin-top: 45px;
	margin-left: 220px;
}
.gea-regionaal #kennemerland {
	display: none;
	margin-top: 125px;
	margin-left: 105px;
}
.gea-regionaal #rijnland {
	position: absolute;
	margin-top: 205px;
	margin-left: 105px;
}
.gea-regionaal #rotterdam {
	margin-top: 240px;
	margin-left: 70px;
}
.gea-regionaal #twente {
	margin-top: 195px;
	margin-left: 310px;
}
.gea-regionaal #brabant {
	margin-top: 295px;
	margin-left: 115px;
}
.gea-regionaal #zo-nederland {
	margin-top: 420px;
	margin-left: 195px;
}
.programma-kringen {
	width: 100%;
}
.programma-kringen tr td {
	padding: 5px;
}
.programma-kringen tr td:first-child {
	font-weight: bold;
	min-width: 100px;
	vertical-align: top;
}
.programma-kringen tr:nth-child(even) td {
	background-color: #eee;
}

/* Gea tijdschrift */

.laatste-gea-nummers {
	margin-left: 10%;
	width: 80%;
}
.laatste-gea-nummers tr, .laatste-gea-full tr {
	border-top: 1px solid #CCC;
}
.laatste-gea-nummers td {
	padding: 10px;
	font-size: 10px;
	font-weight: bold;
	width: 20%;
}
.laatste-gea-full td {
	padding: 10px;
	font-size: 12px;
}
.laatste-gea-full tr:first-child td {
	font-size: 14px;
}
.laatste-gea-full tr:last-child {
	border-bottom: 1px solid #CCC;
}
.laatste-gea td {
	padding: 10px;
}
.table-tijdschrift {
	border: 0;
}
.table-tijdschrift tr td {
	margin: 20px;
}
.table-tijdschrift tr td:first-child {
	text-align: center;
	width: 280px;
}

/* iBooks */

table.download-table {
	margin: 20px;
	margin-left: 10px;
	border: 1px solid;
	float: left;
}

table.download-table td {
	padding: 10px;
}

table.download-table td:first-child {
	font-weight: bold;
}

table.download-table td:nth-child(2){
	padding-left: 30px;
	padding-right: 30px;
}

/*Screen sizes*/

@media (max-width: 1199px) and (min-width: 992px) {
	figure.figure-left {
		width: 50%;
	}
}